@CHARSET "UTF-8";
#sitelogo img {
    float: right;
    margin-right: 0;
    margin-top: 15px;
}
.widget div.button  {
    display: inline-block; 
    vertical-align: middle; 
    text-align: center; 
    zoom: 1; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    -ms-border-radius: 3px; 
    -o-border-radius: 3px; 
    border-radius: 3px; 
    -webkit-background-clip: padding; 
    -moz-background-clip: padding; 
    background-clip: padding-box;
    border-color: #e7002d; 
    color: #fff; 
    background-color: #e7002d; 
    background: url(http://www.werribeeautomotivegroup.com.au/ehub/includes/css/smoothness/images/transparent-sprite-button.png) repeat-x 0 -7px; 	color: #fff; 
    font-size: 0.9em; 
    border-color: #e7002d; 
    color: #fff; 
    background-color: #e7002d; 
    font-weight: bold; 
    cursor: pointer; 
    border: 0; 
    width: 120px;
    height: 30px; 
    border: 0;    
}
.widget div.button:hover {
    background-position: 0 -39px;
}
.banner-image {
	background: url(../images/banner.png) no-repeat;
	background-size: 100% 205px;
	height: 205px;
}

.widget div.button a  {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	margin: 7px auto;
}

.widget div.button a:hover  {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	margin: 7px auto;
}

#pagenavigation > .list > .menu-item  {
	border-bottom: 1px solid #F2F2F2;
	border-top: 1px solid #FCFCFC;
}

#pagenavigation > .list > .menu-item.current-menu-item > a,
#pagenavigation > .list > .menu-item.current-menu-parent > a,
#pagenavigation .menu-item.current-menu-item a
{
  color: #c03135;
}

.list.vertical .menu-item a  {
	display: block;
}

#pagenavigation > .list > .menu-item > a  {
	color: #c03135;
	font-size: 1.07143em;
	line-height: 1.1em;
	padding: 7px 44px 6px 14px;
	position: relative;
}

#pagenavigation .sub-menu > .menu-item > a  {
	color: #D93127;
	font-size: 1em;
	line-height: 1.2em;
	padding: 4px 0 3px;
}
#pagenavigation .sub-menu  {


	padding: 0px 10px 5px 24px;
	margin: 0;
}
.visible {
	display: block !important;
}
.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.menu-option {
	background: url(../images/menu.png) no-repeat;
	width: 31px;
	height: 31px;
}
.icon.twitter {
	background: url(../images/socialicons.png) -55px 0px no-repeat;
	width: 53px;
	height: 50px;
}
.icon.facebook {
	background: url(../images/socialicons.png) no-repeat;
	margin-right: 5px;
	width: 53px;
	height: 50px;	
}
.pageup:hover {
    background: url(http://www.werribeeautomotivegroup.com.au/ehub/brand/WAG/images/tab_footer-bg.png) center;
}
@media (max-width: 820px) {
	.ajb-search-widget form {
		width: 100% !important;
		padding: 0 15px;
	}
	#responsive-fix {
		height: 50px;
		width: 100%;
	}
	.figures.layered {
		display: none;
	}
	#sitecontent .push {
		padding: 0 30px !important;
	}
	.icon.facebook {
		width: 30px;
		margin-right: 0px;
		background-position: 0px -51px;
		height: 53px;
	}
	.icon.twitter {
		background-position: -31px -52px !important;
		width: 30px;
		height: 53px;
	}
}